@import "./src/components/Wrapper/index";

.shop {
  text-align: center;
  padding-top: 5em;
  border-right: 1px solid $main-color-gold;
  border-left: 1px solid $main-color-gold;

  &__wrapper {
    @include max-width-paddings;
    min-width: 480px;
  }

  &__title {
    @include title-text-1;
    color: $text-color;
    font-weight: 700;
  }

  &__description {
    margin: 0;
    @include title-text-2;
    color: white;
    padding: 1px 30px;
  }

  &__dropdown{
    padding: 1em 2em 1em 1em;
  }

  &__items {
    display: flex;

  }
}

@media (max-width: 767px){
  .shop{
    &__items{
      flex-direction: column;
    }
  }
}